#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: fmlist
version: 0.9
id: fmlist-0.9-HSpOxlAQ61BEyR9pTkrEdW
key: fmlist-0.9-HSpOxlAQ61BEyR9pTkrEdW
license: BSD3
maintainer: sjoerd@w3future.com
homepage: https://github.com/sjoerdvisscher/fmlist
synopsis: FoldMap lists
description:
    FoldMap lists are lists represented by their foldMap function.
    FoldMap lists have O(1) cons, snoc and append, just like DLists,
    but other operations might have favorable performance
    characteristics as well. These wild claims are still completely
    unverified though.
category: Data
author: Sjoerd Visscher
exposed: True
exposed-modules:
    Data.FMList
abi: 4bec7cd1d9d1e0b2279c983132f0c08b
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/fmlist-0.9
library-dirs: /usr/lib/ghc-8.0.1/site-local/fmlist-0.9
data-dir: /usr/share/x86_64-linux-ghc-8.0.1/fmlist-0.9
hs-libraries: HSfmlist-0.9-HSpOxlAQ61BEyR9pTkrEdW
depends:
    base-4.9.0.0
haddock-interfaces: /usr/share/doc/haskell-fmlist/html/fmlist.haddock
haddock-html: /usr/share/doc/haskell-fmlist/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
